/* Sticky footer styles
-------------------------------------------------- */
html {
	position: relative;
	min-height: 100%;
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
	font-family: arial, sans-serif;		
}
body {
	color: #333;
	font-family: arial,sans-serif;
	/*font-size: 15px;*/
	font-size: 0.875em;
	line-height: 1.55em;
	text-decoration: none;
	border-bottom: 0;
}

figcaption {
	font-family: arial,sans-serif;
	line-height: 1.55em;
	font-size: 11px;
	font-style: italic;
}

/*a {
	color: #4c4c4c;	
	font-family: arial,sans-serif;
	font-size: 14px;
	text-decoration: none;
	border-bottom: 1px solid #333;	
}
a:hover {
	color: #64a0c8;
	text-decoration: none;
	border-bottom: 3px solid #64a0c8;
	-o-transition:.1s;
	-ms-transition:.1s;
	-moz-transition:.1s;
	-webkit-transition:.1s;
	transition:.1s;	
}*/

/*p, li, td {
	color: #4c4c4c;
	font-family: arial,sans-serif;
	font-size: 14px;
	text-decoration: none;
	border-bottom: 0;
}*/

a{	
	color: #4c4c4c;	
	text-decoration: none;
	border-bottom: 1px solid #333;
}
a:hover{
	color: #64a0c8;
	text-decoration: none;
	border-bottom: 3px solid #64a0c8;
	-o-transition:.1s;
	-ms-transition:.1s;
	-moz-transition:.1s;
	-webkit-transition:.1s;
	transition:.1s;	
}

a[target='_blank']:after {
	border: 0;
	color: #990000;
	content: url("/media/tum_design/Images/icon/extlink.svg");
	padding-left:5px;
}

/*
li a{
	color: #4c4c4c;
	font-family: arial,sans-serif;
	font-size: 13px;
	text-decoration: none;
	border-bottom: 1px solid #333;
}
li a:hover{
	color: #64a0c8;
	text-decoration: none;
	border-bottom: 3px solid #64a0c8;
	-o-transition:.1s;
	-ms-transition:.1s;
	-moz-transition:.1s;
	-webkit-transition:.1s;
	transition:.1s;	
}*/

h2 {
	color: #4c4c4c;
	font-family: arial,sans-serif;
	font-size: 20px;
	position: relative;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 0.75em;
	font-weight: bold;
	border-bottom: 2px solid #a2ad00;
}

h3 {
	color: #4c4c4c;
	font-family: arial,sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 3px;
	margin-top: 3	0px;
	margin-bottom: 20px;
	border-bottom: 1px solid #b3b3b3;
}

h4 {
	color: #4c4c4c;
	font-family: arial,sans-serif;
	font-size: 16px;
	/*text-transform: uppercase;*/
	font-weight: bold;
	line-height: 25px;
	padding-left: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	border-left: 3px solid #b3b3b3;
}

h5 {
	font-family: arial,sans-serif;
	font-size: 15px;	
	font-weight: bold;
	background-color: #f7f7f7;
	border-bottom: 2px solid #e6e6e6;
	margin-bottom: 0px;
	padding-left: 5px;
	line-height: 30px;
}

h6 {
	color: #4c4c4c;
	font-family: arial,sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	line-height: 25px;
	padding-left: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.noselect {
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}

/* backgrounds */ 
.bg-tum-blue {
	background-color: #005293;
}
.bg-tum-red {
	background-color: #e37222;
}
.bg-tum-green {
	background-color: #a2ad00;
}
.bg-tum-gray {
	background-color: #999999;
}


.badge-tum {
	line-height: 18px;
	font-size: 10px;
	padding: 2px 8px 2px 8px;
	margin: 0px;
}

.btn-tum {
	border: 1px solid #ccc;
	background-color: #fff;
}
/*.btn-tum a{
	border: 1px solid #ccc;
	background-color: #ccc;
}
.btn-tum a:hover{
	border: 1px solid #ccc;
	background-color: #ccc;
}*/



/* Icons */

.icon {
	vertical-align: text-bottom;
	margin: 0px;
	padding: 0px;	
	display: inline-block;	
	width: 13px;
	height: 13px;	
}
.icon-bg-white {
	background-color: white;
}
.icon-bg-red {
	background-color: red;
}
.icon-bg-blue {
	background-color: blue;
}
.icon-bg-pink {
	background-color: #bc1dbe;
}
.icon-bg-gray {
	background-color: #8a8a8a;
}
.icon-bg-darkgray {
	background-color: #333;
}
.icon-bg-black {
	background-color: #000;
}


.icon-lock {
	-webkit-mask: url(/media/icons/glyph/svg/si-glyph-key-2.svg) no-repeat 100% 100%;
	mask: url(/media/icons/glyph/svg/si-glyph-key-2.svg) no-repeat 100% 100%;
	-webkit-mask-size: cover;
	mask-size: cover; 
}
.icon-clock {
	-webkit-mask: url(/media/icons/glyph/svg/si-glyph-clock.svg) no-repeat 100% 100%;
	mask: url(/media/icons/glyph/svg/si-glyph-clock.svg) no-repeat 100% 100%;
	-webkit-mask-size: cover;
	mask-size: cover; 
}
.icon-map {
	-webkit-mask: url(/media/icons/glyph/svg/si-glyph-map-3.svg) no-repeat 100% 100%;
	mask: url(/media/icons/glyph/svg/si-glyph-map-3.svg) no-repeat 100% 100%;
	-webkit-mask-size: cover;
	mask-size: cover; 
}
.icon-satellite {
	-webkit-mask: url(/media/icons/glyph/svg/si-glyph-train-rail.svg) no-repeat 100% 100%;
	mask: url(/media/icons/glyph/svg/si-glyph-train-rail.svg) no-repeat 100% 100%;
	-webkit-mask-size: cover;
	mask-size: cover; 
}
.icon-zoom-in {
	-webkit-mask: url(/media/icons/glyph/svg/si-glyph-zoom-in.svg) no-repeat 100% 100%;
	mask: url(/media/icons/glyph/svg/si-glyph-zoom-in.svg) no-repeat 100% 100%;
	-webkit-mask-size: cover;
	mask-size: cover; 
}
.icon-zoom-out {
	-webkit-mask: url(/media/icons/glyph/svg/si-glyph-zoom-out.svg) no-repeat 100% 100%;
	mask: url(/media/icons/glyph/svg/si-glyph-zoom-out.svg) no-repeat 100% 100%;
	-webkit-mask-size: cover;
	mask-size: cover; 
}
.icon-info {
	-webkit-mask: url(/media/icons/glyph/svg/si-glyph-circle-info.svg) no-repeat 100% 100%;
	mask: url(/media/icons/glyph/svg/si-glyph-circle-info.svg) no-repeat 100% 100%;
	-webkit-mask-size: cover;
	mask-size: cover; 
}
.icon-tools {
	-webkit-mask: url(/media/icons/glyph/svg/si-glyph-tool-box.svg) no-repeat 100% 100%;
	mask: url(/media/icons/glyph/svg/si-glyph-tool-box.svg) no-repeat 100% 100%;
	-webkit-mask-size: cover;
	mask-size: cover; 
}
.icon-arrow-left {
	-webkit-mask: url(/media/icons/glyph/svg/si-glyph-arrow-thin-left.svg) no-repeat 100% 100%;
	mask: url(/media/icons/glyph/svg/si-glyph-arrow-thin-left.svg) no-repeat 100% 100%;
	-webkit-mask-size: cover;
	mask-size: cover; 
}
.icon-download {
	-webkit-mask: url(/media/icons/glyph/svg/si-glyph-file-download.svg) no-repeat 100% 100%;
	mask: url(/media/icons/glyph/svg/si-glyph-file-download.svg) no-repeat 100% 100%;
	-webkit-mask-size: cover;
	mask-size: cover; 
}

.container {
	width: auto;
	max-width: 1270px;
	padding: 0 15px;
}

/* header links */
.header-link {
	margin: 0;
	padding: 0;
	line-height: 18px;	
	color: #3070b3;
	font-size:14px;
	font-family: arial, sans-serif;
	text-decoration: none;
}
.header-link a{
	margin: 0;
	padding: 0;
	border: 0;
	color: #3070b3;
	text-decoration: none;
}
.header-link a:hover{
	margin: 0;
	padding: 0;
	border: 0;
	color: #3070b3;
	text-decoration: none;
}



/*.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 300px; 
	background-color: #f5f5f5;
}*/

.main-nav {
	color: #333;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	background-color: #e6e6e6;
}

.main-nav-item, .main-nav-item a, .main-nav-item a:hover {
	color: #333;
	font-family: arial, sans-serif;
	font-size: 14px;
	/*height: 30px;*/
	line-height: 22px;
	/*border: 1px solid #000;*/
	/*padding: 0px 0px 0px 0px;*/
	border: 0;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/*background-color: #e6e6e6;*/
	background-color: #e6e6e6;
	color: #000000;
}
.main-nav-item a{
	color: #333;
	padding: 5px 0px 5px 12px;
	margin: 0px 0px 0px 0px;
	/*padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 30px;
	line-height: 30px;
	border-left: 3px solid #f5f5f5;
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #333;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;*/
}
.main-nav-item a:hover{
	color: #333;
	padding: 5px 0px 5px 12px;
	margin: 0px 0px 0px 0px;
	/*padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	height: 30px;
	line-height: 30px;
	border-left: 3px solid #f5f5f5;	*/
	background-color: #f5f5f5;

}
.main-nav-item-active {
	border-left: 3px solid #3070b3;
	font-weight: bold;
}
.main-nav-item-has-submenu:after {
	color: #990000;
	text-align: right;
	content: url("/media/tum_design/Images/icon/nav-plus.svg");
	padding-left:5px;
}


/* Menu Sub */

.main-nav-sub {
	color: #333;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	background-color: #f5f5f5;
}

.main-nav-subitem, .main-nav-subitem a, .main-nav-subitem a:hover {
	border: 0;
	color: #333;
	font-family: arial, sans-serif;
	font-size: 14px;
	/*height: 30px;*/
	line-height: 22px;
	/*border: 1px solid #000;*/
	/*padding: 0px 0px 0px 0px;*/	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/*background-color: #e6e6e6;*/
	background-color: #f5f5f5;
	color: #000000;
}

.main-nav-subitem a{
	color: #333;
	padding: 5px 0px 5px 10px;
	margin: 0px 0px 0px 0px;		
}
.main-nav-subitem a:hover{
	color: #333;
	padding: 5px 0px 5px 10px;
	margin: 0px 0px 0px 0px;	
	line-height: 22px;
	/*padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	height: 30px;
	line-height: 30px;
	border-left: 3px solid #f5f5f5;	*/
	background-color: #e6e6e6;

}
.main-nav-subitem-active {	
	border-left: 3px solid #3070b3;
	font-weight: bold;
}

/* Menu Sub 2 */

.main-nav-sub2 {
	color: #333;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	background-color: #ffffff;
}

.main-nav-sub2item, .main-nav-sub2item a, .main-nav-sub2item a:hover {
	border: 0;
	color: #333;
	font-family: arial, sans-serif;
	font-size: 12px;
	/*height: 30px;*/
	line-height: 18px;
	/*border: 1px solid #000;*/
	/*padding: 0px 0px 0px 0px;*/	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/*background-color: #e6e6e6;*/
	background-color: #ffffff;
	color: #000000;
}

.main-nav-sub2item a{
	color: #333;
	padding: 5px 0px 5px 15px;
	margin: 0px 0px 0px 0px;		
}
.main-nav-sub2item a:hover{
	color: #333;
	padding: 5px 0px 5px 15px;
	margin: 0px 0px 0px 0px;	
	line-height: 18px;
	/*padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	height: 30px;
	line-height: 30px;
	border-left: 3px solid #f5f5f5;	*/
	background-color: #ffffff;

}
.main-nav-sub2item-active {	
	border-left: 3px solid #3070b3;
	font-weight: bold;
}

/* Side-box header */

.side-box {
	display: block;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	background-color: #f5f5f5;
}
.side-box-header {
	color: #333;
	font-family: arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 18px;
	border-left: 3px solid #a2ad00;
	padding-left: 10px;
	padding-top:5px;
	padding-bottom:5px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.side-box-header-green {
	color: #a2ad00;
	font-family: arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 18px;
	border-left: 3px solid #a2ad00;
	padding-left: 10px;
	padding-top:5px;
	padding-bottom:5px;	
	margin-top: 5px;
	margin-bottom: 10px;
}

.side-box-header-red {
	color: #e37222;
	font-family: arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 18px;
	border-left: 3px solid #e37222;
	padding-left: 10px;
	padding-top:5px;
	padding-bottom:5px;	
	margin-top: 5px;
	margin-bottom: 10px;
}

/* Side-box content */

.side-box-content, .side-box-content a, .side-box-content a:hover {
	font-size: 12px;
	font-family: arial, sans-serif;
	line-height: 17px;
	margin-left: 13px;
	color: #333;
}
.side-box-content a {	
	padding: 0;
	margin: 0;
	text-decoration: none;
	border-bottom: 1px solid #333;
}
.side-box-content a:hover {
	padding: 0;
	margin: 0;
	color: #64a0c8;
	text-decoration: none;
	border-bottom: 3px solid #64a0c8;
	-o-transition:.1s;
	-ms-transition:.1s;
	-moz-transition:.1s;
	-webkit-transition:.1s;
	transition:.1s;	
}
.side-box-content ul{
	margin: 0px;
	padding: 0px 0px 0px 25px;
	color: #333;
	font-family: arial, sans-serif;
	font-size: 12px;
}
.side-box-content ul li{
	color: #333;
	font-family: arial, sans-serif;
	font-size: 12px;
}

/* Footer */

.footer-header-link, .footer-header-link a, .footer-header-link a:hover{
	border: 0;
	font-family: arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	text-decoration: none;
	color: #333;
	font-size: 16px;
	text-transform: uppercase;
}

.footer-item-link, .footer-item-link a, .footer-item-link a:hover{
	border: 0;
	font-family: arial, sans-serif;
	font-size: 14px;
	margin-bottom: 5px;
	text-decoration: none;
	color: #333;
}
.footer-item-link a[target='_blank']:after {
	border: 0;
	color: #990000;
	content: url("/media/tum_design/Images/icon/extlink.svg");
	padding-left:5px;
}

.footer-item-link a:hover{	
	border: 0;
	color: #222000;
	text-decoration: underline;
}

.footer-meta-link, .footer-meta-link a, .footer-meta-link a:hover{
	border: 0;
	color: #333;
	font-family: arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-right: 20px;
}

.icon-facebook, .icon-facebook a, .icon-facebook a:hover, .icon-facebook a[target='_blank']:after {
	border: 0;
	/*line-height: 60px;*/
	background-image: url("/media/tum_design/Images/icon/facebook.svg");
	background-repeat:no-repeat;
	content: none;
	display: inline-block;
	height: 18px;
	width: 18px;
	text-decoration: none;
}

.icon-twitter, .icon-twitter a, .icon-twitter a:hover {
	border: 0;
	background-image: url("/media/tum_design/Images/icon/twitter.svg");
	background-repeat:no-repeat;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: 5px;
}
.icon-youtube, .icon-youtube a, .icon-youtube a:hover {
	border: 0;
	background-image: url("/media/tum_design/Images/icon/youtube.svg");
	background-repeat:no-repeat;
	display: inline-block;
	height: 18px;
	width: 22px;
	margin-left: 5px;
}

.privacy-imprint, .privacy-imprint a {
	padding: 0;
	margin: 0;
	text-decoration: none;
	border-bottom: 0;
	line-height: 30px;
	font-family: arial, sans-serif;
	font-size: 12px;
}
.privacy-imprint a:hover {
	padding: 0;
	margin: 0;
	color: #64a0c8;
	text-decoration: none;
	border-bottom: 3px solid #64a0c8;
	-o-transition:.1s;
	-ms-transition:.1s;
	-moz-transition:.1s;
	-webkit-transition:.1s;
	transition:.1s;	
}

.tum_reference {
	font-family: arial,sans-serif;
	font-size: 1.0em;
	line-height: 1.55em;
	border: 0px solid #000000; 
	text-indent: -1.5em; 
	padding-left: 1.5em; 
	text-align: justify; 
	padding-bottom: 10px; 
	/*font-size: 15px;
	line-height: 20px; */
	color: #333;
}
.tum_reference a{
	border: 0px solid #000000; 	
}